<ion-view view-title="Selecionar perfil" hide-nav-bar="true" ng-controller="selectProfileCtrl">
    <ion-content class="login">
        <button class="button button-back button-clear" ng-click="myGoBack()">
          <i class="icon ion-ios-arrow-back"></i>voltar
        </button>

        <div class="login__box-logo">
            <img class="login__box-logo-pic" src="img/zclass_logo.png">
            <h2 class="login__box-logo-title">Selecione um perfil</h2>
        </div>
        <div class="login__box-buttons">
            <button ng-click="selectTypeProfile('student_account')" class="button button-positive">Sou aluno</button>
            <button ng-click="selectTypeProfile('parent_account')" class="button button-positive">Sou pai ou responsável</button>
        </div>
    </ion-content>
</ion-view>